﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

html {
    font-family: 'Open Sans', sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

.row h1 {
    font-size: 1.5em;
    text-transform: uppercase;
    color: #002b5b;
}

h2 {
    font-size: 1.2em;
    color: #002b5b;
}

h3 {
    font-size: 0.900em;
    color: #808284;
}

h4 {
    font-size: 0.900em;
    color: #d7ac11;
    font-weight: bold;
}

h5 {
    font-size: 0.700em;
    color: #ffffff;
    font-weight: bold;
}

.row h1, h2, h3 {
    margin-top: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #002b5b;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Open Sans', sans-serif;
    line-height: 1.1;
    font-weight: 600 !important;
}

p {
    color: #6f6f6f;
}

a {
    color: #1042aa;
    text-decoration: none;
}
    a:hover, a:focus {
        display: initial;
        text-decoration: underline;
        color: #337ab7;
    }

thead {
    background-color: #c99700;
    text-transform: uppercase;
    color: #ffffff;
}

table {
    font-size: 12px;
}

th {
    background-color: #c8e7e7;
    text-transform: capitalize;

}

.headtitle {
    padding-bottom: 10px;
}

#pageTitle {
    color: #0C2340;
    font-size: 1.7em;
    font-weight: bold;
    text-align: center;
    margin: 0;
    text-transform: uppercase;
    padding-top: 21px;
    font-family: 'Open Sans', sans-serif;
}

.headtitle H1 {
    margin-bottom: 0;
    font-size: 1.5em;
    font-weight: bold;
    color: #002b5b;
}

.breadcrumb {
    background-color: #e3e4d9;
    border-radius: 0;
    list-style: outside none none;
    margin: 0;
    padding: 0 10px;
    color: #8c979e;
    font-size: 12px;
    text-transform: capitalize;
}

#main {
    background-color: #f9faf0;
    min-height: 500px;
    padding-bottom: 40px
}

.nav-tabs {
    padding: 0;
    border-bottom: 0 solid;
    width: 100%;
}

.logo a {
    width: 167px;
    display: block;
}

.logo {
    height: 50px;
}

footer {
    background: #0033A0;
    color: #ffffff;
    height: 65px;
    border-width: 1px 0 0;
    margin-bottom: 0;
    padding: 9px 5px;
    font-size: 11px;
    min-height: 28px;
    z-index: 1030;
}

    footer .vcard {
        float: left;
        line-height: 1.29;
        white-space: nowrap;
        color: #ffffff;
        padding-top: 6px;
    }

    footer a {
        color: #ffffff;
    }


footer .tel, footer .email, footer .name {
    padding-right: 10px;
}

footer .name {
    font-weight: bold
}


.dropdown-menu {
    background-color: #6ba4b8;
    padding: 4px;
    border: 0 solid #c99700;
    box-shadow: 0 45px 44px 8px rgba(0, 0, 0, 0.176);
}

#footer .dropdown-menu {
    margin-bottom: 0px; 
    border-bottom-left-radius: 0;
}

.nav-tabs .dropdown-menu {
    border-radius: 0;
    margin-top: -4px;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}


.ms-webpart-zone {
    display: table;
    padding: 8px 8px 0;
    border-top: 3px solid #003087;
    background-color: #ffffff;
}

.webpartframe {
    background-color: #ffffff;
    border-radius: 1px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
    border-spacing: 0;
    box-sizing: border-box;
    margin: 6px;
}

.col-sm-9.col-md-9.col-lg-10.mainbody {
    width: 75%;
}


.ms-webpartzone-cell {
    border-bottom: 1px solid #eaeaea;
    margin: auto auto 5px;
    padding: 9px 0 21px;
}

#s4-bodyContainer {
    padding-bottom: 0;
}



@media (max-width: 767px) {

    #pageTitle {
        font-size: 1.1em;
        padding-top: 20px;
    }
    
    .logo {
        height: 90px;
    }

}


